恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 868|回复: 1

不懂就问,少走弯路,装DOCKER需要安装哪几个?

[复制链接]
发表于 2020-8-31 13:13 | 显示全部楼层 |阅读模式
本帖最后由 yjd159 于 2020-8-31 13:15 编辑


docker-ce_19.03.12-7_x86_64.ipk
luci-app-docker_1-9_all.ipk

luci-app-dockerman_v0.4.7-leanmod_all.ipk

luci-i18n-dockerman-zh-cn_v0.4.7-leanmod_all.ipk

我想在LEDE上装DOCKER,第一个文件是软件本体吧?剩下几个都是UI? 装第一个和第4个就可以了,我理解的对吗?


我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-8-31 13:53 来自手机 | 显示全部楼层
一般来说直接装最后那个,就是i18n、zh-cn那个汉化包,会自动安装相关依赖包,如果有没装上没查到的会有提示。
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2020-9-24 10:38

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表